1743641357540
16170,0.0.0
6507,0.0.0
17004,0.0.0
13302,0.0.0
4636,0.0.0
12594,0.0.0
17602,0.0.0
19285,0.0.0
22052,0.0.0
822,0.0.0
25,2.3.0
26,2.3.0
830,0.0.0
1778,0.0.0
15409,1.14.0
16162,0.0.0
3909,2.2.0
22063,0.0.0
19193,0.0.0
18373,0.0.0
1617,1.14.0
8945,0.0.0
6435,0.0.0
41,2.3.0
759,0.0.0
10018,0.0.0
11337,0.0.0
15440,1.33.0,1.27.0
20658,0.0.0
22822,1.33.0
3838,1.33.0
19878,0.0.0
16823,1.23.0
6454,0.0.0
9548,0.0.0
16835,1.27.0
20707,0.0.0
7147,2.2.0
13295,1.27.0
22101,0.0.0
13932,0.0.0
2917,0.0.0
4694,1.23.0
17604,0.0.0
22846,0.0.0
14678,1.27.0
11328,2.2.0
17638,0.0.0
11279,0.0.0
866,2.4.0
2933,2.2.0
5488,1.27.0
16205,0.0.0
8647,0.0.0
15420,1.14.0
719,0.0.0
1655,2.4.0
22025,0.0.0
6437,0.0.0
14581,0.0.0
11287,0.0.0
18388,1.14.0
21242,0.0.0
22296,1.14.0
19953,0.0.0
20724,1.14.0
90,0.0.0
12589,0.0.0
7136,1.14.0
3894,1.14.0
2297,0.0.0
12626,1.27.0
5505,0.0.0
16187,0.0.0
21363,0.0.0
125,0.0.0
1715,0.0.0
19228,0.0.0
180,1.14.0
14709,0.0.0
22098,1.14.0
21424,2.2.0
5570,0.0.0
22841,0.0.0
4773,0.0.0
9395,0.0.0
14733,1.33.0
21435,0.0.0
901,0.0.0
5526,0.0.0
5622,2.2.0
19938,0.0.0
1491,0.0.0
8170,2.0.0,1.33.0
1737,0.0.0
2320,0.0.0
4705,0.0.0
12653,0.0.0
6484,0.0.0
6599,1.33.0,1.27.0
22816,0.0.0
10162,0.0.0
95,0.0.0
10752,0.0.0
6556,1.27.0
14037,0.0.0
16953,1.27.0
12650,0.0.0
16952,1.27.0
10064,2.0.0,1.33.0
13396,0.0.0
3025,0.0.0
7247,0.0.0
18422,0.0.0
14055,1.27.0
123,0.0.0
2110,0.0.0
974,1.27.0
3685,1.33.0,1.27.0
4657,2.2.0
906,0.0.0
3002,1.27.0
933,0.0.0
4753,0.0.0
6915,0.0.0
16213,0.0.0
10097,0.0.0
152,0.0.0
10703,0.0.0
9978,0.0.0
161,2.2.0
2252,1.23.0
5651,1.27.0
14025,0.0.0
8013,1.14.0
7653,0.0.0
16996,0.0.0
16271,2.1.0
9308,0.0.0
16266,2.0.0
20730,0.0.0
14141,0.0.0
17098,0.0.0
15628,0.0.0
8080,0.0.0
20801,1.27.0
19336,0.0.0
3178,0.0.0
20162,0.0.0
14868,0.0.0
19344,1.14.0
8096,1.33.0,1.27.0
2533,0.0.0
9474,1.14.0
13415,0.0.0
22249,0.0.0
19354,1.23.0
21536,1.27.0
201,1.14.0
9486,2.2.0
20788,0.0.0
208,0.0.0
15734,0.0.0
1817,1.27.0
21497,0.0.0
5634,2.0.0,1.33.0
15614,0.0.0
11391,0.0.0
11449,0.0.0
1225,0.0.0
217,0.0.0
8887,2.4.0
5657,0.0.0
21512,0.0.0
7299,1.27.0
9387,0.0.0
17095,0.0.0
1020,0.0.0
11507,0.0.0
17343,1.23.0
22278,0.0.0
7356,0.0.0
18649,0.0.0
12799,1.14.0
14193,0.0.0
2992,0.0.0
9088,0.0.0
17158,0.0.0
18658,1.14.0
20171,0.0.0
13463,0.0.0
22322,2.2.0
20228,0.0.0
22323,2.2.0
5728,1.14.0
10205,2.2.0
1050,2.2.0
18820,2.3.0
22130,0.0.0
9494,2.3.0
4068,2.0.0,1.33.0,1.27.0
3147,0.0.0
22968,0.0.0
20145,2.3.0
1794,2.0.0,1.33.0
14089,0.0.0
14859,1.27.0
14854,1.27.0
11406,1.33.0
13480,2.3.0
14860,1.27.0
14858,1.27.0
1797,0.0.0
22270,0.0.0
1795,2.2.0
15756,0.0.0
19460,1.14.0
5827,0.0.0
2496,0.0.0
385,0.0.0
6750,0.0.0
18686,2.2.0
18693,1.14.0
21389,1.27.0
1923,2.2.0
10904,0.0.0
17163,0.0.0
3211,1.23.0
6725,0.0.0
8911,2.3.0
12178,1.14.0
5778,1.33.0
1890,2.2.0
2507,1.14.0
2480,0.0.0
5781,1.33.0
1114,0.0.0
345,1.14.0
13551,0.0.0
9539,2.2.0
14167,0.0.0
22336,1.14.0
8921,0.0.0
12194,0.0.0
7899,1.27.0
8889,1.27.0
14951,1.14.0
19123,0.0.0
4222,0.0.0
7482,1.27.0
20261,1.27.0
15764,1.27.0
20217,1.27.0
1233,0.0.0
4836,1.14.0
22945,0.0.0
15769,0.0.0
3339,1.14.0
10907,0.0.0
4656,0.0.0
2423,0.0.0
2238,2.2.0
8224,2.4.0
13594,0.0.0
11,0.0.0
20239,0.0.0
9526,1.27.0
7427,0.0.0
409,1.27.0
14163,0.0.0
3308,0.0.0
9592,0.0.0
3322,0.0.0
10265,0.0.0
3420,0.0.0
2580,2.3.0
461,0.0.0
584,0.0.0
2570,2.2.0
9680,2.2.0
22424,0.0.0
10319,0.0.0
10363,1.27.0
14305,0.0.0
21024,0.0.0
2582,2.3.0
5093,0.0.0
19517,0.0.0
23228,0.0.0
7825,0.0.0
11209,2.4.0
13624,0.0.0
21807,0.0.0
21810,0.0.0
16480,1.27.0
7493,1.14.0
20337,0.0.0
15008,0.0.0
22398,2.2.0
18003,0.0.0
13589,2.4.0
10283,0.0.0
21773,2.3.0
20961,1.23.0
439,1.33.0
9021,0.0.0
14288,1.27.0
22371,0.0.0
1266,0.0.0
4258,0.0.0
8991,2.4.0
16454,1.14.0
5240,0.0.0
9031,0.0.0
9028,0.0.0
12240,1.14.0
457,0.0.0
1947,0.0.0
2572,1.14.0
1994,1.14.0
23093,0.0.0
1956,0.0.0
6120,2.4.0
23146,0.0.0
22427,1.27.0
11581,0.0.0
17342,0.0.0
1967,0.0.0
23158,1.14.0
16521,0.0.0
12305,0.0.0
15015,2.4.0
7513,0.0.0
11592,0.0.0
11597,1.14.0
18667,1.33.0,1.27.0
2605,0.0.0
1993,0.0.0
5063,0.0.0
3415,0.0.0
22303,2.2.0
14283,0.0.0
22375,2.4.0
17281,2.4.0
22467,0.0.0
19555,0.0.0
6194,2.2.0
8418,0.0.0
21755,1.27.0
21750,1.27.0
10449,0.0.0
21761,1.27.0
3625,0.0.0
15890,0.0.0
6182,1.14.0
14342,0.0.0
21078,0.0.0
19620,1.14.0
20369,0.0.0
11718,0.0.0
21724,1.27.0
15114,0.0.0
14394,2.2.0
11055,0.0.0
9093,0.0.0
7596,2.0.0,1.33.0
12343,1.27.0
17364,0.0.0
539,0.0.0
20350,0.0.0
21743,0.0.0
10398,0.0.0
5196,1.14.0
5255,0.0.0
12975,0.0.0
18018,0.0.0
15080,0.0.0
5205,1.14.0
13126,2.2.0
15085,1.27.0
17980,0.0.0
3616,2.4.0
1403,0.0.0
14371,2.3.0
586,1.23.0
11040,0.0.0
11042,0.0.0
15874,0.0.0
14996,0.0.0
11716,2.2.0
2702,1.23.0
19654,1.27.0
18891,0.0.0
9127,1.14.0
4400,1.33.0,1.27.0
9648,0.0.0
11688,2.2.0
13060,0.0.0
3603,2.4.0
16580,1.23.0
13011,0.0.0
6202,0.0.0
9738,0.0.0
21739,1.27.0
19627,1.14.0
1381,0.0.0
10390,1.14.0
13020,2.3.0
9755,0.0.0
4382,0.0.0
9111,0.0.0
21830,1.14.0
5330,0.0.0
11866,2.2.0
647,0.0.0
12430,0.0.0
9803,2.2.0
3800,0.0.0
8466,0.0.0
16106,0.0.0
18138,1.27.0
15929,0.0.0
11087,0.0.0
14440,1.27.0
9441,0.0.0
13801,1.27.0
18948,0.0.0
13257,0.0.0
17435,0.0.0
20407,1.14.0
2719,1.14.0
11177,2.2.0
21188,0.0.0
14465,2.4.0
18054,1.27.0
21192,0.0.0
22563,1.27.0
18058,1.27.0
13737,0.0.0
18053,1.27.0
22180,0.0.0
3608,0.0.0
7601,0.0.0
3649,1.14.0
9795,0.0.0
5305,1.14.0
23300,0.0.0
10756,0.0.0
14425,0.0.0
9150,0.0.0
11745,2.0.0,1.33.0,1.27.0
3725,0.0.0
6321,2.2.0
3663,0.0.0
22645,0.0.0
2794,2.4.0
19758,0.0.0
6327,1.27.0
16662,0.0.0
23315,0.0.0
6325,1.27.0
7675,0.0.0
5335,0.0.0
17442,0.0.0
19789,0.0.0
11062,2.2.0
10695,2.2.0
21186,1.27.0
4507,1.33.0
11060,2.2.0
11061,2.2.0
14502,0.0.0
21239,0.0.0
21858,1.23.0
9821,2.4.0
19677,0.0.0
14466,0.0.0
2973,1.27.0
15957,1.33.0
16649,2.3.0
18972,0.0.0
9186,0.0.0
21204,0.0.0
11816,0.0.0
642,1.14.0
16007,2.3.0
10547,1.14.0
14499,0.0.0
7065,1.27.0
16060,0.0.0
19183,0.0.0
16199,0.0.0
18279,1.23.0
16066,1.23.0
13208,0.0.0
20547,1.14.0
17520,0.0.0
12532,2.2.0
18210,0.0.0
17572,1.27.0
7774,0.0.0
19833,1.27.0
21264,1.27.0
678,0.0.0
22409,0.0.0
5376,0.0.0
19003,1.14.0
16489,0.0.0
1571,2.3.0
764,1.27.0
6347,1.33.0,1.27.0
6306,2.2.0
22691,0.0.0
2811,0.0.0
2810,0.0.0
18964,0.0.0
7044,1.33.0,1.27.0
9025,2.4.0
2178,0.0.0
5422,0.0.0
9348,2.2.0
13323,0.0.0
10568,0.0.0
19010,0.0.0
20603,2.2.0
11198,0.0.0
11199,0.0.0
7761,0.0.0
23098,1.27.0
9244,0.0.0
18257,0.0.0
20567,0.0.0
17557,1.27.0
2227,2.2.0
16062,0.0.0
18261,0.0.0
13248,0.0.0
16117,0.0.0
10607,0.0.0
17570,0.0.0
5336,1.27.0
13266,2.0.0,1.33.0,1.27.0
21285,0.0.0
16750,2.3.0
7027,0.0.0
19001,1.14.0
11729,0.0.0
2161,2.2.0
7036,0.0.0
2162,2.2.0
2165,2.2.0
16640,1.23.0
13222,0.0.0
14546,0.0.0
10587,0.0.0
11868,1.14.0
6274,2.2.0
16090,0.0.0
6276,2.2.0
20667,2.4.0
3659,0.0.0
8531,0.0.0
